# scripts/deployment/generate-mainnet-deployment-plan.sh

Generate comprehensive Mainnet deployment plan


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/generate-mainnet-deployment-plan.sh --help`

## Examples
```bash
./scripts/deployment/generate-mainnet-deployment-plan.sh --help
```
